ion-label.welcome{
    text-align: center;
    color: white;
    font-family: 'papyrus';
    background: blue;
}
ion-icon{
    color: rgb(7, 2, 255);
}
ion-label.label{
    color:blue;
    font-family: 'papyrus';
}
ion-toolbar.tool{
    --background: transparent;
    --text-align: center;
}
ion-menu{
    background: transparent;
}